물어보기XpressEngine
Extra Form
문제 페이지 URL http://www.raste.kr/

최근 1.8.46버전에서 한동안 잊고살다 1.9.7로 점프했더니

 

일부 회원분들께서 500에러를 호소하시네요..

 

안그런분들도 있는데 에러를 호소하는분이 한두분이 아니라 해결을 해야할것같은데

 

자세히 알아보기 힘드네요..; 제각각 말이 너무달라서

 

Error Parsing Template - syntax error, unexpected end of file in template file ./modules/ncenterlite/skins/fourstrap_alert_lite/ncenterlite.html

정황상 이 구문에러가 발생하고

 

새로고침후에 와보면 500에러가 발생한다는 리포트가 발생하고있는데

 

 

modules/ncenterlite/skins/fourstrap_alert_lite/ncenterlite.html ( https://xetown.com/rxe_point/775480 )

 

이부분이 뭔가 잘못된건가 싶어서 스킨을 다른것으로 교체해주었습니다.

 

그뒤로는 뭔가 더이상 에러가 없다는 회원분들도 계시고 하네요.

 

이걸로 해결이 된걸까요?

 

php 5.4.16

app : nginx/1.12.0

xe_version : 1.9.7

  • profile
    람보 2018.07.10 10:44:45
    1.php버전이 xe최신버전을 운영하기에 부족합니다.

    2. 버전을 점프 뛰어도 괜찮습니다. 다만, 체인지스 파일만 변경하게 되는 경우는 곤란합니다.전체 파일을 다 바꿀수 잇도록하세요.

서버에 요청 중입니다. 잠시만 기다려 주십시오...